% Read data
[xu,yu] = TEXTREAD('sum_test_u.txt');
[xs,ys] = TEXTREAD('sum_test_s.txt');


close all;

plot(0:length(xu)-1, xu, 0:length(yu)-1, yu);
grid;

figure;

plot(0:length(xs)-1, xs, 0:length(ys)-1, ys);
grid;
